- El guioncito
	- Instrucciones para LLM
		- #+BEGIN_VERSE
		  I need help writing the script for a Motion Graphics video that is going to support the press release that will accompany the publication in a very important scientific journal of the results of a phase 3 clinical trial.
		  The video should be no longer than 2 minutes long, so think about a result that should be around 350 words long. It should use clear language and be very informative while information dense. 
		  The video will also be used in an innovation fair to help us present the product. The product itself is a new drug, a fixed-dose combination of albendazole and ivermectin. There are many things to consider around this:
		  Both ivermectin and albendazole are old drugs, but combining them into a single pill can provide a better tool for mass drug administration campaigns, the most frequent way to tackle soil-transmitted helminthiasis (STH) and other NTDs.
		  Mass drug administration campaigns have been encouraged by the World Health Organization for more than a decade and, while they have proven useful in reducing the burden of many NTDs, in the case of STH they seem to be reaching the limits of what they can do. A better drug is needed (and better sanitation and water measures too). We think our fixed-dose combination of albendazole and ivermectin can be a gamechanger.
		  The thing is that we believe the combination of both medicines is not the main innovation by our team. The key idea is that you can safely treat with ivermectin at fixed-dose regimens. Currently, ivermectin is dosed based on weight or height (in MDA context, mostly height), which means giving many pills to every person treated and complicating logistics. We also think this approach is not only simpler in terms of logistics, but will also probably lead to more effective treatments, as weight or height based dosing tends to underdose. The safety of ivermectin has been proven at over >600µg/kg while the usual treatment aims to reach 200µg/kg. 
		  Also important is that the combination of albendazole and ivermectin allows to treat, simultaneously, the 5 species of helminths considered by WHO as STH. Albendazole is quite effective against three of these species, but only moderately effective against a fourth (Trichuris trichiura), and very inefective (as a 400mg monotherapy) for the fifth (Strongyloides stercoralis). Treating with both medicines at once is more effective against all five, and dramatically increases the effectiveness against T trichiura and S Stercoralis. Being able to do so with a single pill, instead of 3, 4 or even more, as is common now, also drastically simplifies logistics.
		  The clinical trial we're supporting was a phase II/III pivotal clinical trial done in Ethiopia, Mozambique and Kenya, and has gathered enough evidence to support sending the medicine to regulatory agencies like the European Medicines Agency (EMA) and 
		  #+END_VERSE
- # #Tareas
	-